body {
	text-align: center;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
}
strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.csc-sitemap {
	padding-left: 100px;
}
.contenttable {
	width: 900px;
	background-color: #FFFFFF;
	overflow: visible;
	visibility: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 25px;
}
#headercontent {
	height: 140px;
	text-align: left;
}
#logolayer {
	height: 170px;
	text-align: left;
	width: 270px;
	padding-left: 35px;
	overflow: visible;
	top: 50px;
}
#kontaktfeld {
	float: right;
	height: 65px;
	width: 194px;
	margin-right: 0px;
	padding-right: 0px;
	top: 370px;
	right: 0px;
	overflow: hidden;
	position: fixed;
	visibility: visible;
	z-index: 99;
	}
#firstcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	border-bottom-width: 0px;
	border-bottom-style: none;
	vertical-align:top;
	height: 340px;
	overflow: hidden;
	visibility: visible;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
}
#firstcontentshadow {
	text-align: center;
	border-bottom-width: 0px;
	border-bottom-style: none;
	vertical-align:top;
	height: 40px;
	overflow: hidden;
	visibility: visible;
	margin: 0px;
	padding: 0px;
	background-image: url(bilder/shadow.gif);
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	display: block;
	width: 1230px;
}
#secondcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	vertical-align:top;
	background-color: #FFF;
}
.left {
	text-decoration: none;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	overflow: hidden;
	visibility: visible;
	vertical-align:bottom;
	width: 820px;
	position: absolute;
	z-index: 5;
	margin-bottom: 0px;
	background-color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-left: 35px;
	height: 340px;
}
.rightsubmenu {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	overflow: hidden;
	visibility: visible;
	vertical-align:top;
	width: 330px;
	position: absolute;
	z-index: 5;
	margin-top: 0px;
	margin-left: 865px;
	padding: 0px;
	height: 340px;
	margin-bottom: 0px;
	background-color: #bec74e;
}
.untennormal {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	width: 800px;
	overflow: visible;
	position: relative;
	visibility: visible;
	vertical-align:top;
	margin-left: 45px;
	margin-right: 10px;
}
.untennews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 330px;
	display: inline-block;
	position: relative;
	overflow: visible;
	visibility: visible;
	vertical-align:top;
	min-height: 600px;
	height:auto !important;  /* für moderne Browser */
	height:600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#thirdcontent {
	width: 900px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-style: none;
	padding-top: 0px;
	padding-left: 0px;
}
.borderlayer {
	width: 260px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.newslayer {
	width: 260px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.news-latest-item {
	background-color: #F7F7F7;
	padding: 15px;
	}
.news-single-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
}
.news-single-img {
	float: right;
	margin-left: 30px;
}
.news-list-container {
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
	}
.newsheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
hr.trenner {
	border-top-width: 0px;
	border-top-style: none;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 25px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}
a {
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 12px; */
	font-weight: bold;
	color: #3779ac;
	text-decoration: none;
	line-height: 24px;
}
a.logo {
	text-decoration: none;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#mainmenu {
	visibility: visible;
	z-index: 1;
	height: 55px;
	width: 1160px;
	position: relative;
	margin-left: 35px;
	text-align: left;
	vertical-align: top;
	display: block;
	background-color: #3d4f52;
}
#social {
	visibility: visible;
	z-index: 1;
	height: 39px;
	width: 193px;
	position: absolute;
	margin-left: 690px;
	margin-top: 100px;
	text-align: right;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.menu {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-left-style: none;
	height: 55px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	line-height: 55px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 130px;
	border-right-width: 1px;
	border-right-color: #808a8c;
}
a.menu:hover {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-left-style: none;
	height: 55px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	line-height: 55px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 130px;
	border-right-width: 1px;
	border-right-color: #808a8c;
	background-color: #000;
}
a.menuaktiv {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-left-style: none;
	height: 55px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	line-height: 55px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 130px;
	border-right-width: 1px;
	border-right-color: #808a8c;
	background-color: #c7d045;
}
a.menuaktiv:hover {
	visibility: visible;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border-left-style: none;
	height: 55px;
	text-align: center;
	position: relative;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	line-height: 55px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 130px;
	border-right-width: 1px;
	border-right-color: #808a8c;
	background-color: #c7d045;
}
.menufooter {
	width: 1230px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 240px;
	background-color: #404a4f;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.menufooter1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	width: 280px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	position: absolute;
	display: inline-block;
	margin-top: 30px;
	margin-left: 45px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
.menufooter1 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menufooter2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	width: 280px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	position: relative;
	display: inline-block;
	margin-left: 340px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	margin-top: 30px;
}
.menufooter2 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menufooter3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	width: 280px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	position: absolute;
	display: inline-block;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	margin-top: 30px;
}
.menufooter3 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menufooter4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	width: 280px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	position: absolute;
	display: inline-block;
	margin-left: 330px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	margin-top: 30px;
}
.menufooter4 b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 40px;
	width: 330px;
	border-right-style: none;
	line-height: 40px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 20px;
	border-bottom-width: 5px;
	border-bottom-color: #FFF;
	background-color: #5f7174;
}
a.submenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 40px;
	width: 330px;
	border-right-style: none;
	line-height: 40px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 20px;
	border-bottom-width: 5px;
	border-bottom-color: #FFF;
	background-color: #475557;
}
a.submenuaktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 40px;
	width: 330px;
	border-right-style: none;
	line-height: 40px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	padding: 0px;
	text-indent: 20px;
	border-bottom-width: 5px;
	border-bottom-color: #FFF;
	background-color: #000;
}
a.subsubmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	display: block;
	height: 24px;
	width: 260px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #a2a3a4;
	background-image: url(media/subsubmenubg.gif);
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.subsubmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	display: block;
	height: 24px;
	width: 260px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #a2a3a4;
	background-image: url(media/subsubmenuaktivbg.gif);
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.subsubmenuaktiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	display: block;
	height: 24px;
	width: 260px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #a2a3a4;
	background-image: url(media/subsubmenuaktivbg.gif);
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.subsubmenuaktiv:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	display: block;
	height: 24px;
	width: 260px;
	border-right-style: none;
	line-height: 24px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin: 0px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #a2a3a4;
	background-image: url(media/subsubmenuaktivbg.gif);
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
	font-style: normal;
}
.fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
}
.bodytextsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
	text-align: left;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #000;
	list-style-position: outside;
	list-style-image: url(media/lidot.png);
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
.csc-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 26px;
}
.csc-firstHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 26px;
}
.csc-header-n1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 26px;
}
.csc-header-n2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 26px;
}
.csc-header-n3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 26px;
}
.csc-header-n4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 26px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 26px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 25px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #EEE;
	height: 26px;
	width: 500px;
	text-align: left;
	vertical-align: top;
	line-height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
}
input#field-8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-color: #EEE;
	text-align: center;
	height: 36px;
	width: 700px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #EEE;
	height: 72px;
	width: 500px;
	text-align: left;
	vertical-align: top;
	line-height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
}
select {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #EEE;
	width: 400px;
	height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.csc-mailform {
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
.csc-mailform-radio {
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	vertical-align: top;
}
.csc-form-labelcell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 120px;
	white-space: normal;
}
.csc-form-fieldcell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 320px;
}
.csc-form-label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.csc-form-label-req {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.csc-mailform-field {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
}
.csc-mailform-submit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	background-color: #4681b5;
	text-align: center;
	line-height: 30px;
	height: 30px;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.inputBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
#more {
	position:relative;
	width:250px;
	height:20px;
	z-index:2;
	top: 90px;
}
ul.csc-uploads {
	text-align: left;
	width: 800px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.li-odd {
	padding: 15px;
	background-color: #F4F4F4;
	}
.li-even {
	padding: 15px;
	background-color: #F8F8F8;
	}
.csc-frame-frame2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ffb76d;
	padding: 3px;
	height: 17px;
	width: 830px;
	display: block;
}
.csc-frame-rulerBefore {
	display: block;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	}
.csc-textpic-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}
#teaser {
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 5;
	top: 150px;
	right: 150px;
	margin: 0px;
	padding: 0px;
	left: 150px;
}
#suchlayer {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 280px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	}		
#suchfeldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #bababa;
	text-align: left;
	display: inline-block;
	height: 20px;
	width: 220px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: 7px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#suchfeldsubmit {
	text-decoration: none;
	text-align: left;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 22px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
img.right8 {
	margin-right: 8px;
	}
.fb-like {
	margin-top: 10px;
	} 
td.c2l1-left {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	background-color: transparent;
	}
td.c2l1-middle {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-left: 0px;
	background-color: transparent;
	}
